.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.283899,0.283899,-0.283899,0.283899,0,0);-ms-transform:matrix(0.283899,0.283899,-0.283899,0.283899,0,0);-webkit-transform:matrix(0.283899,0.283899,-0.283899,0.283899,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.455344,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.455344,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.455344,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-6.200000px;}
.lsa{letter-spacing:-4.960000px;}
.ls7{letter-spacing:-4.480000px;}
.ls4{letter-spacing:-1.240000px;}
.ls1{letter-spacing:-0.685933px;}
.ls6{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.024887px;}
.ls5{letter-spacing:1.844601px;}
.ls2{letter-spacing:500.440000px;}
.ls3{letter-spacing:884.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-769.080000px;}
._12{margin-left:-720.560000px;}
._19{margin-left:-703.280000px;}
._1c{margin-left:-686.880000px;}
._17{margin-left:-647.680000px;}
._16{margin-left:-450.080000px;}
._4{margin-left:-399.640000px;}
._15{margin-left:-317.920000px;}
._8{margin-left:-152.440000px;}
._e{margin-left:-143.840000px;}
._a{margin-left:-83.040000px;}
._c{margin-left:-80.800000px;}
._10{margin-left:-58.400000px;}
._21{margin-left:-6.200000px;}
._13{margin-left:-4.626000px;}
._7{margin-left:-3.094000px;}
._0{margin-left:-2.057800px;}
._1f{margin-left:-1.044401px;}
._18{width:1.120000px;}
._1{width:2.134014px;}
._6{width:4.040000px;}
._5{width:5.960000px;}
._1e{width:9.240000px;}
._11{width:23.602400px;}
._1b{width:37.200000px;}
._d{width:46.004800px;}
._b{width:48.250800px;}
._3{width:85.351464px;}
._f{width:109.032000px;}
._9{width:117.626000px;}
._31{width:137.165400px;}
._2f{width:139.147600px;}
._24{width:154.947600px;}
._2c{width:196.467600px;}
._2e{width:204.267600px;}
._3a{width:254.827600px;}
._2a{width:263.827600px;}
._2b{width:268.827600px;}
._38{width:273.427600px;}
._30{width:302.387600px;}
._22{width:304.707600px;}
._26{width:309.147600px;}
._34{width:310.765400px;}
._36{width:324.387600px;}
._27{width:330.547600px;}
._29{width:331.947600px;}
._23{width:333.227600px;}
._39{width:340.267600px;}
._37{width:344.747600px;}
._32{width:357.267600px;}
._35{width:371.947600px;}
._25{width:386.907600px;}
._28{width:390.405400px;}
._20{width:398.765400px;}
._2d{width:412.467600px;}
._33{width:414.587600px;}
._2{width:615.165386px;}
._1d{width:652.788400px;}
._1a{width:669.194400px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:24.886800px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:35.269200px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:41.534800px;}
.fs1{font-size:44.000000px;}
.fs9{font-size:70.000000px;}
.fs8{font-size:72.000000px;}
.fs6{font-size:73.784047px;}
.fs0{font-size:76.214800px;}
.fs2{font-size:88.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y62{bottom:2.497617px;}
.y40{bottom:7.179227px;}
.y6a{bottom:20.482961px;}
.y32{bottom:26.772612px;}
.y3f{bottom:45.150458px;}
.ya{bottom:55.502590px;}
.y9{bottom:113.317789px;}
.y68{bottom:127.049380px;}
.y8{bottom:135.413633px;}
.y67{bottom:149.658495px;}
.y29{bottom:149.784243px;}
.y7{bottom:155.238144px;}
.y28{bottom:165.201629px;}
.y66{bottom:172.267610px;}
.y61{bottom:174.471815px;}
.y27{bottom:180.619016px;}
.y65{bottom:191.539343px;}
.y64{bottom:216.588902px;}
.y2{bottom:235.774073px;}
.y63{bottom:235.860635px;}
.y5f{bottom:260.646653px;}
.y26{bottom:261.823353px;}
.y60{bottom:264.811114px;}
.y25{bottom:277.240739px;}
.y24{bottom:292.657964px;}
.y5e{bottom:317.650511px;}
.y5{bottom:323.659758px;}
.y5d{bottom:336.922244px;}
.y22{bottom:354.610161px;}
.y5b{bottom:361.708101px;}
.y5c{bottom:365.872723px;}
.y21{bottom:373.881894px;}
.y5a{bottom:390.922121px;}
.y20{bottom:402.258396px;}
.y58{bottom:415.708139px;}
.y59{bottom:419.872600px;}
.y31{bottom:423.075401px;}
.y1f{bottom:427.422943px;}
.y30{bottom:443.953111px;}
.y57{bottom:444.922158px;}
.y1e{bottom:452.587490px;}
.y2f{bottom:464.830822px;}
.y56{bottom:469.971557px;}
.y1d{bottom:477.752037px;}
.y55{bottom:495.021116px;}
.y1c{bottom:502.916584px;}
.y2e{bottom:506.586243px;}
.y53{bottom:519.807133px;}
.y54{bottom:523.971594px;}
.y2d{bottom:527.463954px;}
.y1b{bottom:528.081131px;}
.y2c{bottom:548.341664px;}
.y52{bottom:550.313483px;}
.y1a{bottom:553.245678px;}
.y51{bottom:575.362882px;}
.y19{bottom:578.410064px;}
.y2b{bottom:590.097085px;}
.y50{bottom:594.634615px;}
.y18{bottom:603.574611px;}
.y4f{bottom:613.906347px;}
.yc{bottom:625.597383px;}
.y17{bottom:628.739158px;}
.y4d{bottom:638.692365px;}
.y4e{bottom:642.856826px;}
.y3{bottom:659.134213px;}
.y4c{bottom:667.906385px;}
.y16{bottom:672.100556px;}
.y4b{bottom:695.636802px;}
.y15{bottom:710.644022px;}
.y4a{bottom:714.908535px;}
.y14{bottom:729.915755px;}
.y49{bottom:734.180268px;}
.y48{bottom:753.452001px;}
.y13{bottom:768.459220px;}
.y46{bottom:768.559112px;}
.y47{bottom:772.723734px;}
.y12{bottom:787.730953px;}
.y45{bottom:797.773132px;}
.y11{bottom:807.002686px;}
.y44{bottom:822.822691px;}
.y10{bottom:845.546151px;}
.y3e{bottom:847.077772px;}
.y43{bottom:847.872089px;}
.yf{bottom:864.817884px;}
.y42{bottom:872.921648px;}
.ye{bottom:884.089617px;}
.y41{bottom:898.908455px;}
.yd{bottom:903.361350px;}
.y3c{bottom:923.694473px;}
.y3d{bottom:927.858934px;}
.y6{bottom:937.264664px;}
.y1{bottom:974.401293px;}
.y3b{bottom:977.957891px;}
.y3a{bottom:1003.007450px;}
.y39{bottom:1028.056848px;}
.y2a{bottom:1045.248037px;}
.y38{bottom:1053.106407px;}
.y37{bottom:1078.155805px;}
.y4{bottom:1101.947884px;}
.y35{bottom:1102.941823px;}
.y36{bottom:1107.106445px;}
.y34{bottom:1147.436561px;}
.yb{bottom:1169.341936px;}
.y33{bottom:1201.375250px;}
.y69{bottom:1310.923488px;}
.y23{bottom:1329.959945px;}
.h12{height:17.669628px;}
.ha{height:24.156250px;}
.h6{height:26.624113px;}
.h10{height:29.489708px;}
.h7{height:30.195312px;}
.h4{height:33.214844px;}
.h13{height:47.257501px;}
.hd{height:53.480000px;}
.h9{height:53.500640px;}
.hc{height:53.544904px;}
.hb{height:54.351562px;}
.h3{height:56.017878px;}
.hf{height:64.031938px;}
.h5{height:66.601562px;}
.h11{height:71.387316px;}
.h8{height:72.656250px;}
.h2{height:280.426196px;}
.he{height:1342.597383px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w4{width:78.551583px;}
.w5{width:84.440703px;}
.w6{width:950.305203px;}
.w2{width:951.219004px;}
.w3{width:954.578710px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x18{left:5.693191px;}
.xd{left:10.733713px;}
.x19{left:12.153718px;}
.x13{left:19.261261px;}
.x2{left:33.239403px;}
.xa{left:36.399967px;}
.xf{left:37.557074px;}
.xe{left:43.715517px;}
.xb{left:80.599526px;}
.x12{left:98.860777px;}
.x9{left:117.697772px;}
.x14{left:146.953386px;}
.x8{left:177.689712px;}
.x3{left:214.409108px;}
.x10{left:254.244262px;}
.x4{left:405.725863px;}
.x5{left:408.128406px;}
.x6{left:426.372473px;}
.x11{left:447.438404px;}
.xc{left:455.280072px;}
.x16{left:658.648726px;}
.x17{left:667.391348px;}
.x1{left:693.447694px;}
.x7{left:885.085484px;}
.x15{left:928.095334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-5.147435pt;}
.lsa{letter-spacing:-4.117948pt;}
.ls7{letter-spacing:-3.719437pt;}
.ls4{letter-spacing:-1.029487pt;}
.ls1{letter-spacing:-0.569483pt;}
.ls6{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.020662pt;}
.ls5{letter-spacing:1.531446pt;}
.ls2{letter-spacing:415.481062pt;}
.ls3{letter-spacing:734.588849pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-638.514458pt;}
._12{margin-left:-598.231624pt;}
._19{margin-left:-583.885224pt;}
._1c{margin-left:-570.269427pt;}
._17{margin-left:-537.724351pt;}
._16{margin-left:-373.670603pt;}
._4{margin-left:-331.793725pt;}
._15{margin-left:-263.947205pt;}
._8{margin-left:-126.560493pt;}
._e{margin-left:-119.420502pt;}
._a{margin-left:-68.942425pt;}
._c{margin-left:-67.082707pt;}
._10{margin-left:-48.485521pt;}
._21{margin-left:-5.147435pt;}
._13{margin-left:-3.840651pt;}
._7{margin-left:-2.568736pt;}
._0{margin-left:-1.708450pt;}
._1f{margin-left:-0.867094pt;}
._18{width:0.929859pt;}
._1{width:1.771726pt;}
._6{width:3.354135pt;}
._5{width:4.948180pt;}
._1e{width:7.671339pt;}
._11{width:19.595456pt;}
._1b{width:30.884613pt;}
._d{width:38.194635pt;}
._b{width:40.059335pt;}
._3{width:70.861476pt;}
._f{width:90.521803pt;}
._9{width:97.656813pt;}
._31{width:113.879038pt;}
._2f{width:115.524723pt;}
._24{width:128.642382pt;}
._2c{width:163.113594pt;}
._2e{width:169.589400pt;}
._3a{width:211.565906pt;}
._2a{width:219.037989pt;}
._2b{width:223.189147pt;}
._38{width:227.008212pt;}
._30{width:251.051717pt;}
._22{width:252.977854pt;}
._26{width:256.664082pt;}
._34{width:258.007230pt;}
._36{width:269.316810pt;}
._27{width:274.431036pt;}
._29{width:275.593361pt;}
._23{width:276.656057pt;}
._39{width:282.500887pt;}
._37{width:286.220324pt;}
._32{width:296.614823pt;}
._35{width:308.802621pt;}
._25{width:321.222885pt;}
._28{width:324.126868pt;}
._20{width:331.067604pt;}
._2d{width:342.443603pt;}
._33{width:344.203693pt;}
._2{width:510.729694pt;}
._1d{width:541.965506pt;}
._1a{width:555.586284pt;}
.fsb{font-size:20.661806pt;}
.fs7{font-size:26.567409pt;}
.fs3{font-size:29.281602pt;}
.fs4{font-size:33.209261pt;}
.fsa{font-size:34.483500pt;}
.fs1{font-size:36.530187pt;}
.fs9{font-size:58.116206pt;}
.fs8{font-size:59.776669pt;}
.fs6{font-size:61.257842pt;}
.fs0{font-size:63.275929pt;}
.fs2{font-size:73.060374pt;}
.fs5{font-size:79.702226pt;}
.y0{bottom:0.000000pt;}
.y62{bottom:2.073600pt;}
.y40{bottom:5.960420pt;}
.y6a{bottom:17.005600pt;}
.y32{bottom:22.227467pt;}
.y3f{bottom:37.485333pt;}
.ya{bottom:46.080000pt;}
.y9{bottom:94.080000pt;}
.y68{bottom:105.480400pt;}
.y8{bottom:112.424667pt;}
.y67{bottom:124.251200pt;}
.y29{bottom:124.355600pt;}
.y7{bottom:128.883600pt;}
.y28{bottom:137.155600pt;}
.y66{bottom:143.022000pt;}
.y61{bottom:144.852000pt;}
.y27{bottom:149.955600pt;}
.y65{bottom:159.022000pt;}
.y64{bottom:179.818933pt;}
.y2{bottom:195.747067pt;}
.y63{bottom:195.818933pt;}
.y5f{bottom:216.397067pt;}
.y26{bottom:217.374000pt;}
.y60{bottom:219.854533pt;}
.y25{bottom:230.174000pt;}
.y24{bottom:242.973867pt;}
.y5e{bottom:263.723467pt;}
.y5{bottom:268.712533pt;}
.y5d{bottom:279.723467pt;}
.y22{bottom:294.408533pt;}
.y5b{bottom:300.301467pt;}
.y5c{bottom:303.759067pt;}
.y21{bottom:310.408533pt;}
.y5a{bottom:324.555867pt;}
.y20{bottom:333.967600pt;}
.y58{bottom:345.134000pt;}
.y59{bottom:348.591467pt;}
.y31{bottom:351.250533pt;}
.y1f{bottom:354.860000pt;}
.y30{bottom:368.583867pt;}
.y57{bottom:369.388400pt;}
.y1e{bottom:375.752400pt;}
.y2f{bottom:385.917200pt;}
.y56{bottom:390.185200pt;}
.y1d{bottom:396.644800pt;}
.y55{bottom:410.982133pt;}
.y1c{bottom:417.537200pt;}
.y2e{bottom:420.583867pt;}
.y53{bottom:431.560267pt;}
.y54{bottom:435.017733pt;}
.y2d{bottom:437.917200pt;}
.y1b{bottom:438.429600pt;}
.y2c{bottom:455.250533pt;}
.y52{bottom:456.887600pt;}
.y1a{bottom:459.322000pt;}
.y51{bottom:477.684400pt;}
.y19{bottom:480.214267pt;}
.y2b{bottom:489.917200pt;}
.y50{bottom:493.684400pt;}
.y18{bottom:501.106667pt;}
.y4f{bottom:509.684400pt;}
.yc{bottom:519.390667pt;}
.y17{bottom:521.999067pt;}
.y4d{bottom:530.262533pt;}
.y4e{bottom:533.720000pt;}
.y3{bottom:547.234000pt;}
.y4c{bottom:554.516933pt;}
.y16{bottom:557.999067pt;}
.y4b{bottom:577.539600pt;}
.y15{bottom:589.999067pt;}
.y4a{bottom:593.539600pt;}
.y14{bottom:605.999067pt;}
.y49{bottom:609.539600pt;}
.y48{bottom:625.539600pt;}
.y13{bottom:637.999067pt;}
.y46{bottom:638.082000pt;}
.y47{bottom:641.539600pt;}
.y12{bottom:653.999067pt;}
.y45{bottom:662.336400pt;}
.y11{bottom:669.999067pt;}
.y44{bottom:683.133333pt;}
.y10{bottom:701.999067pt;}
.y3e{bottom:703.270667pt;}
.y43{bottom:703.930133pt;}
.yf{bottom:717.999067pt;}
.y42{bottom:724.727067pt;}
.ye{bottom:733.999067pt;}
.y41{bottom:746.302133pt;}
.yd{bottom:749.999067pt;}
.y3c{bottom:766.880267pt;}
.y3d{bottom:770.337733pt;}
.y6{bottom:778.146667pt;}
.y1{bottom:808.978667pt;}
.y3b{bottom:811.931467pt;}
.y3a{bottom:832.728400pt;}
.y39{bottom:853.525200pt;}
.y2a{bottom:867.797867pt;}
.y38{bottom:874.322133pt;}
.y37{bottom:895.118933pt;}
.y4{bottom:914.871867pt;}
.y35{bottom:915.697067pt;}
.y36{bottom:919.154667pt;}
.y34{bottom:952.638000pt;}
.yb{bottom:970.824533pt;}
.y33{bottom:997.419600pt;}
.y69{bottom:1088.370000pt;}
.y23{bottom:1104.174667pt;}
.h12{height:14.669882pt;}
.ha{height:20.055280pt;}
.h6{height:22.104178pt;}
.h10{height:24.483285pt;}
.h7{height:25.069100pt;}
.h4{height:27.576010pt;}
.h13{height:39.234667pt;}
.hd{height:44.400782pt;}
.h9{height:44.417917pt;}
.hc{height:44.454667pt;}
.hb{height:45.124380pt;}
.h3{height:46.507808pt;}
.hf{height:53.161333pt;}
.h5{height:55.294716pt;}
.h11{height:59.268000pt;}
.h8{height:60.321509pt;}
.h2{height:232.818667pt;}
.he{height:1114.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:65.216000pt;}
.w5{width:70.105333pt;}
.w6{width:788.973333pt;}
.w2{width:789.732000pt;}
.w3{width:792.521333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x18{left:4.726667pt;}
.xd{left:8.911467pt;}
.x19{left:10.090400pt;}
.x13{left:15.991306pt;}
.x2{left:27.596400pt;}
.xa{left:30.220400pt;}
.xf{left:31.181067pt;}
.xe{left:36.294000pt;}
.xb{left:66.916267pt;}
.x12{left:82.077333pt;}
.x9{left:97.716400pt;}
.x14{left:122.005333pt;}
.x8{left:147.523600pt;}
.x3{left:178.009200pt;}
.x10{left:211.081600pt;}
.x4{left:336.846400pt;}
.x5{left:338.841067pt;}
.x6{left:353.987867pt;}
.x11{left:371.477467pt;}
.xc{left:377.987867pt;}
.x16{left:546.830933pt;}
.x17{left:554.089333pt;}
.x1{left:575.722133pt;}
.x7{left:734.825867pt;}
.x15{left:770.534000pt;}
}
